Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
ezimagecatalogue/user/searchsupplier.php File Reference

Go to the source code of this file.

## Variables
| $ModuleName = "eZ imagecatalogue"
| $SearchResult [0]["DetailedSearchPath"] = "/imagecatalogue/search/"
| $SearchResult [0]["DetailedSearchVariable"] = "SearchText"
| $SearchResult [0]["DetailViewPath"] = "/imagecatalogue/imageview/"
| $SearchResult [0]["IconPath"] = "/design/base/images/icons/document.gif"
| $image = new eZImage()
| $SearchResult [0]["Result"] = $image->search( $SearchText, 0, $Limit )
| $SearchResult [0]["SearchCount"] = $image->searchCount( $SearchText )

## Variable Documentation

## ◆ $image

$image = new eZImage()

Definition at line 44 of file ezimagecatalogue/user/searchsupplier.php.

## ◆ $ModuleName

$ModuleName = "eZ imagecatalogue"

Definition at line 38 of file ezimagecatalogue/user/searchsupplier.php.

## ◆ $SearchResult [1/6]

$SearchResult[0]["DetailedSearchPath"] = "/imagecatalogue/search/"

Definition at line 39 of file ezimagecatalogue/user/searchsupplier.php.

## ◆ $SearchResult [2/6]

$SearchResult[0]["DetailedSearchVariable"] = "SearchText"

Definition at line 40 of file ezimagecatalogue/user/searchsupplier.php.

## ◆ $SearchResult [3/6]

$SearchResult[0]["DetailViewPath"] = "/imagecatalogue/imageview/"

Definition at line 41 of file ezimagecatalogue/user/searchsupplier.php.

## ◆ $SearchResult [4/6]

$SearchResult[0]["IconPath"] = "/design/base/images/icons/document.gif"

Definition at line 42 of file ezimagecatalogue/user/searchsupplier.php.

## ◆ $SearchResult [5/6]

$SearchResult[0]["Result"] = $image->search( $SearchText, 0, $Limit )

Definition at line 45 of file ezimagecatalogue/user/searchsupplier.php.

## ◆ $SearchResult [6/6]

$SearchResult[0]["SearchCount"] = $image->searchCount( $SearchText )

Definition at line 46 of file ezimagecatalogue/user/searchsupplier.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.